uuid: caa03f31-57da-4cc4-b99d-dbcea7a2ac6d
langcode: et
status: true
dependencies:
  config:
    - user.role.editor
  module:
    - user
_core:
  default_config_hash: S7baY2Y0rglX7kgxc4-kF0CR_jUoHSWZfltNjQKqVr8
id: user_remove_role_action.editor
label: 'Remove the Sisuhaldur role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: editor
